/*.tx-downloadsmanager {font-family:"nimbus-sans-condensed";}*/

.filterparam {cursor:pointer;}
.filterparam:not(.bildercheckbox) {width: 100%;}
.tx-downloadsmanager label {cursor:pointer;}

.underline {text-decoration: underline;}

.datei {/*float:left;margin-right:1%;box-shadow: 2px 2px 10px #888888;border: #9a9a9a solid 1px;height:196px;width:23%;*/margin-bottom:15px;position:relative;overflow:hidden;}
/*.datei p {text-transform:uppercase;}*/
.datei .content p.downloadmappe-check {display: block; cursor: pointer;/*text-transform:none;background-image:url("../Icons/checkbox-not-aktiv.png");background-repeat:no-repeat;background-position:0 50%;padding-left:19px;cursor:pointer;width:60%;margin:auto;*/}
.datei p.downloadmappe-check.active {/*background-image:url("../Icons/checkbox-aktiv.png");*/}
.downloadmappe-animation-element {box-shadow:2px 2px 10px #888888;border:#cdcdcd solid 2px;position:absolute;z-index:9999;display:block;width:8px;height:8px;}

.datei img {/*width:auto !important;height:100% !important;margin:auto auto;display:block;*//*max-height:100%;object-fit:contain;vertical-align:middle;margin-top:-2px;*/width: 150px;height: 213px;}
/*.datei .content {position:absolute;width:101%;bottom:0;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.7);color:white;height:100%;overflow:hidden;transition:all 0.5s ease-in-out;margin-bottom:-90%;line-height:initial;min-height:40%;}*/
.datei .content {position:relative;}
.datei .content p {margin:0 0 4px 0;word-wrap:break-word;}
.datei .content p.doc-title {/*margin-bottom:25px;transition:all 0.5s ease-in-out;*/max-height:70px;color: #e40613;font-weight: 700;max-width: 199px;hyphens: auto;}
.datei .content p.file-icon {display:inline-block;margin-left:38%;}
.datei .content a {margin:0;display: block;/*padding:5px 0 5px 25px;display:block;background-image:url("../Icons/download.png");background-size:22px 22px; background-repeat:no-repeat;background-position:5px 2px;*/}
/*.datei .content a:before {background-image: url("../Icons/download.png");vertical-align:top;display: inline-block;content: "";height: 27px;width: 27px;background-repeat: no-repeat;background-size: 22px 22px;background-position: center;}*/
/*.datei .content a.bim:before {background-image:url("../Icons/bim-download-icon.png");}*/
/*.datei .content a.zip {background-image:url("../Icons/zip-download-icon.png");}*/
/*.datei .content a.extern:before {background-image:url("../Icons/default-extern-download-icon.png");}*/
.datei .iconfont{height: 25px;width: 25px;display: inline-block;vertical-align: top;fill: #e40613;}
.datei .content .title {position:absolute;margin-top:15px;margin-left:15px;margin-right:15px;max-width:80%;padding-bottom:20px;max-height: 32px;}
.datei .content .download {position:absolute;left:0;right:0;bottom:0;text-align:center;/*margin-bottom:25px;/*margin-left:15px;margin-right:15px;width:100%;overflow:hidden;height:0px;transition:all 0.5s ease-in-out;*/}
.datei .content .download-btn {/*background-color:#e40613;margin:0 auto 13px;width:80%;text-align:center;*/}
.datei .content .description {font-size: 0.8em;font-weight: 700;/*position:absolute;background-color:black;bottom:-5px;line-height:2.0em;/*border-left:white solid 1px;border-right:white solid 1px;margin-left:15px;width:93%;text-align:center;margin-bottom:5px;font-size:.725em;padding:0 5px;word-wrap: break-word;/*text-overflow:ellipsis; white-space:nowrap; overflow:hidden; max-height:23px;*/}
.datei .content .sprache {font-size: 0.8em;font-style: italic;text-transform: uppercase;/*position:absolute; margin-top:100%;transition:all 0.5s ease-in-out;*/}
/*.datei:hover .content {margin-bottom:4px;}
.datei:hover .content p.doc-title {margin-bottom:4px;}
.datei:hover .content {min-height:100%;}
.datei:hover .content .download{height:55px;}
.datei:hover .content .sprache{margin-top:4px;}
.datei:hover .content .description {max-height:46px; white-space:pre-line; transition:all 0.5s ease-in-out;}*/
.datei .content .icon {display: inline-block;overflow: hidden;height: 16px;width: 16px;background-image: url('../../../../../../typo3/sysext/t3skin/images/sprites/t3skin.png');}
.datei .content .icon.pdf {background-position: -18px -180px;}

.datei.media, .datei.media:first-child {margin-top:15px;}

.bilderfilter {/*width:100%;font-family: "nimbus-sans-condensed",sans-serif;*/text-transform:uppercase;margin-bottom:10px;/*padding-bottom:29px;*/}
.bilderfilter:after, .filter:after, #actionButtons:after, .datei:after {content: ".";clear:both;display: block;visibility:hidden;height:0;}
#filtercontainer .filterrow{border-bottom: white 1px solid;padding-bottom: 10px;margin: 0 15px;}
#filtercontainer .filterrow:last-child{border-bottom: none;padding-bottom: 0;}
.filter {width:33%;float:left;}
.filter input {text-decoration: underline;cursor: pointer;}
.filter h3 {/*color:white; */margin:0 0 13px 0;padding-top:10px}
.filter.vertical {width:100%;}

.filter.column-2 .checkbox.filterparam {width:50%; margin-right:0;}

.filter.column-3 {width:100%;}
.filter.column-3 .checkbox.filterparam {width:33%; margin-right:0;}

.bilderfilter .favoriten {width:85%;margin-top:12px;}
.bilderfilter .favoriten label {position:relative;background-color:#757575;margin:0 3px 1px 0;padding:1px 6px;float:left;}
.bilderfilter .favoriten label:hover {background-color:#e40613 !important;}

.bildercheckbox {float:left;position:relative;margin-top:7px; margin-bottom: 23px; /*padding: 5px 5px 5px 5px;width:32%;padding:0;max-width:235px;max-height:133px;*/}
.tx-downloadsmanager .checkbox {margin-right:5px;margin-bottom:8px;margin-right:34px;float:left;max-width:100%;}
.tx-downloadsmanager .checkbox label {background-image:url("../Icons/checkbox-not-aktiv.png");background-repeat:no-repeat;background-position:0 50%;background-size:15px;padding-left:25px;padding-right:10px;display:block;word-wrap:break-word;cursor:pointer;}
input[type="checkbox"]:checked + label {background-image:url("../Icons/checkbox-aktiv.png");}
.tx-downloadsmanager .checkbox input[type="checkbox"] {display:none;}

.highlight {background-color: #e40613/* !important;*/}

.disabled {color: #D2CFCF;}

/*.bildercheckbox.middle {margin-left:2%;margin-right:2%;}*/
/*.bildercheckbox.margin-right {margin-right:2%;}*/
.bildercheckbox.big {/*width:49%;max-width:357px;max-height:252px;*/}
.bildercheckbox.big img {/*max-width:357px;max-height:252px;*/max-height:390px;}
.bildercheckbox img {cursor: pointer;width: 100%;max-height:204px;/*max-width:235px;max-height:133px;*/}
/*.bildercheckbox input[type="radio"]:checked + label {background-color:#e40613;}*/
/*.bildercheckbox.big label.highlight {background-color:black;}*/
.bildercheckbox #hiddeninput {display: none;}
.bildercheckbox label {background-color:black/*#e40613*/;color:white;word-wrap:break-word;padding:5px 6px;display:block;/*text-align: center;*/cursor:pointer;}
.bildercheckbox.big label {/*display:inline-block;padding:5px 6px;text-align:left;*/}
.bildercheckbox.big .favoriten label {padding:1px 6px;width:auto;}
.bildercheckbox.big .favoriten label.highlight {background-color:#e40613;}
.bildercheckbox.active label p {font-size:95%;}
.bildercheckbox .overlay {position:absolute;bottom:10px;left:30px;padding-right: 30px;/*width:100%;*/}
.bildercheckbox.big .overlay {/*bottom:0;margin: 0 0 5% 8%;*/}

.hide {display: none;}
#spinner {display: none;width: 100%;height: 100%;position: absolute;top: 0px;left: 0px;z-index:1234;background:rgba(255,255,255,.5);}
#img-spinner{width: 60px !important;height: 60px !important;top: 50%;left: 50%;position: fixed;}

.button-bordered {/*height:27px;background-color:black;*/border:1px solid #e40613;padding:3px 14px;color:#e40613;margin-bottom:5px;/*text-transform: uppercase;*/background-color: transparent;}
.button-bordered:hover {background-color:#e40613;/*border:0;*/color: #fff;}
.button-bordered:hover .iconfont {fill:#fff;}
.button-bordered:active {background-color:#e40613;/*border:0;*/color: #fff;}
#generateLink {border: solid 1px #dedede;background-color: #e40613;color: #fff;height: 38px;line-height: 36px;padding-left: 18px;padding-right: 15px;display: flex;justify-content: center;align-items: center;}
#generateLink:hover {}
#actionButtons input {border:#cdcdcd solid 2px;height:26px;width:100%;}
.isotope, .isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property:    -moz-transform, opacity;
    -ms-transition-property:     -ms-transform, opacity;
    -o-transition-property:      -o-transform, opacity;
    transition-property:         transform, opacity;

    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -ms-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
}

.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    -ms-transition-property: height, width;
    -o-transition-property: height, width;
    transition-property: height, width;
}

.downloadmappe-animation-element.move{
    -webkit-transition: all 1.5s ease;
    -moz-transition: all 1.5s ease;
    -ms-transition: all 1.5s ease; /* IE10 is actually unprefixed */
    -o-transition: all 1.5s ease;
    transition: all 1.5s ease;
}

#auswahl {margin-bottom:15px;}
#auswahl p{background-color:#e40613;color:white;padding:7px 8px;margin:0;cursor:pointer;font-size:1.2em;}
#auswahl p:after {display:block;height:16px;width:16px;content:" ";float:right;margin-right:7px;background-size:100%;}
#auswahl p.collapsed:after {background-image:url("../Icons/arrow-down.png");}
#auswahl p.expanded:after {background-image:url("../Icons/arrow-up.png");}

#filtercontainer {background-color:#dedede;/*color:white;*/overflow:hidden;}
#filtercontainer:after{clear:both;content:"*";display:block;heigth:0;visibility:hidden;}

.tx-downloadsmanager h2 {/*margin-bottom:34px;*/ margin:1em 0;/*text-decoration:underline;*/}

#actionButtons {text-align:right;}

#sort {margin-bottom:15px;}
#sort label {color:white;background-color:black;padding:5px 6px 5px 6px;cursor:default;}
#sort select{height:27px; float:left;width: calc(100% - 29px);}
#sort #filterIcon {background-image: url("../Icons/trichter.png"); width: 26px; height: 26px; margin-right: 3px; float: left;}
#quicksearch {height:38px;width: 100%;border: solid 1px #dedede;padding-left: 18px;padding-right: 40px;}
#quicksearch input {width: 100%;}
#quicksearch::-ms-clear {display: none;}
#sort .filterwrapper, .quicksearchwrapper, .linkwrapper {float: left;width: 23.5%;margin-right: 1%;}
#sort .filterwrapper {/*width:175px;*/}
#sort .filterwrapper .nice-select {background: white;width: 100%;color: #000;}
#sort .quicksearchwrapper {/*width:235px;*/position: relative;}
#sort .linkwrapper {/*width:90px;*/}
#sort .icon {height: 38px;width: 30px;background: #000;/*float: left;line-height: 1em;margin-right: 3px;*/color: #fff;font-size: 1.6em;}
#sort .quicksearchwrapper .icon {height:38px; width:30px;position:absolute;top:0;right:15px;margin:0;background:none;text-align:center;color:#b6b6b6;font-size: 1.6em;line-height: 30px;}
#sort .icon:before {display: block;margin-top: 3px;margin-left: 3px;}
#sort .icon.icon-generate {background-color: transparent;width:30px;height:25px;/*margin-left: 5px;*/}
#generateLinkText {/*float: left;height: 100%;line-height: 27px;*/}
#linktext {word-wrap: break-word;}
p#noDocsFilter {font-size: 16px;}

#section-two {border-bottom: 6px solid #dedede;margin-bottom: 38px;padding-bottom: 15px;}
#section-two:empty {display: none;}

.tx-downloadsmanager hr {font-size: 0;line-height: 0;height: 6px;background-color: #dedede;border: none;}

@media (width:768px) {
    .bilderfilter .favoriten {display:none;}
    .bildercheckbox.big .overlay {top:initial;margin:inherit;}
    .bildercheckbox.big label {display:inherit;}

    #actionButtons button {margin-bottom:5px;}
}

@media (max-width:992px) {
    /*.datei {width:31%;}*/
}

@media (max-width:800px) {
    .datei .content p.downloadmappe-check {display:none;}
}

/*@media (min-width:768px) and (max-width:1024px) {
    .bilderfilter {font-size:0.7em;}
}*/

@media (max-width:767px){
    h3.resp-button.collapsed + .wrapper {height:0px;}
    h3.resp-button.expanded + .wrapper {height:100%;}
    .wrapper {float:left;overflow:hidden;}
    .filter {width:100%;}
    .filter h3 {display:none;}
    .filter h3:after {display:block;height:16px;width:16px;background-size:100%;content:" ";float:right;margin-right:15px;}
    .filter h3.collapsed:after {background-image:url(../Icons/arrow-down.png);}
    .filter h3.expanded:after {background-image:url("../Icons/arrow-up.png");}

    #filtercontainer .filterrow{border:0;margin-right: 0;}

    .bilderfilter .favoriten {display:none;}

    .bildercheckbox.big .overlay {/*margin:inherit;*/}
    .bildercheckbox.big label {width:auto;text-align:center;display:block;}

    #actionButtons button {width:100%;}
    #actionButtons input {width:100%;}

    #sort label {display:block;margin-bottom:5px;}
    #sort select {/*width:calc(100% - 33px);*/}
    /*#quicksearch {!*margin-left:calc(26px + 1%); margin-left:-moz-calc(26px + 1%); margin-top:5px;*! width:calc(100% - 33px);}*/

    .tx-downloadsmanager .checkbox,.filter.column-3 .checkbox.filterparam {width:85%;}
    #sort .filterwrapper {width:100%;}
    #sort .quicksearchwrapper {width:100%;}
    #sort .linkwrapper {width:100%;}
    #sort .filterwrapper, .quicksearchwrapper, .linkwrapper {margin-top:5px}

    .bildercheckbox img {max-height:none;}
}

@media (max-width:600px) {
    /*.datei {width:31%;}*/
}

@media (max-width:400px) {
    /*.bildercheckbox {width:100%;}
    .bildercheckbox.middle {margin-right:0;margin-left:0;}
    .bildercheckbox:nth-child(even) {margin-right:2%;}
    .bildercheckbox.big {width:100%;}*/

    /*.datei {width:48%;}*/
}


.tx-downloadsmanager {margin-bottom:30px;}
#filtercontent {margin-bottom: 60px;}
#filtercontent.empty {margin-bottom: 0px;}
